/*     8677 : 타이틀 텍스트      */
.title__8677__ {font-size:0; }
.title__8677__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8677__ p {font-size:30px;}
}

/*     8678 : 장문 텍스트      */
.textarea__8678__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#e66d1e; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__8678__ p {font-size:20px; line-height:1.6em;}
}

/*     8679 : 이미지      */
.img__8679__ {max-width:100%;}
.img__8679__ * {box-sizing:border-box;}
.img__8679__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8679__ img {width:740px; max-width:100%; vertical-align:top;}

